@import url('https://fonts.googleapis.com/css2?family=Palette+Mosaic&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Concert+One&display=swap');



#welcomeintro {

font-family: Arial, 'sweet-purple', sans-serif;
font-size: 26.4px;


}


@font-face {
  font-family: 'sweet-purple';
  src: url('../fonts/sweet-purple.ttf');
}

@font-face {
  font-family: 'pallete-mosaic-backup';
  src: url('https://fonts.googleapis.com/css2?family=Palette+Mosaic&display=swap');
}

@font-face {

font-family: 'toms-roman';
  src: url('../fonts/TomsNewRoman-Eawr.ttf');


}


body {
 font-family:"Comic Sans MS", "Comic Sans", monospace;
}

nav ul li {
	display: inline;
	border-right: 2px solid #111111;
	padding-right: 8px;
	padding-left: 8px;
}

